# nettransportsock.h File Reference

`#include <gwenhywfar/types.h>`
`#include <gwenhywfar/inetaddr.h>`
`#include <gwenhywfar/nettransport.h>`

Go to the source code of this file.

## Functions

GWENHYWFAR_API void | GWEN_NetTransportSocket_free (GWEN_NETTRANSPORT *tr)
GWENHYWFAR_API GWEN_NETTRANSPORT * | GWEN_NetTransportSocket_new (GWEN_SOCKET *sk, int relinquish)

## Function Documentation

GWENHYWFAR_API void GWEN_NetTransportSocket_free | ( | GWEN_NETTRANSPORT * | tr | ) |

GWENHYWFAR_API GWEN_NETTRANSPORT* GWEN_NetTransportSocket_new | ( | GWEN_SOCKET * | sk,
|  | int | relinquish
| ) |